package com.koobietech.eas.service;

import com.koobietech.eas.common.result.PageData;
import com.koobietech.eas.mbg.model.EasArcTlsScores;
import org.springframework.web.multipart.MultipartFile;

import java.io.InputStream;
import java.util.List;

public interface EasArcTlsScoresService {

    int addStudentScore(EasArcTlsScores easArcTlsScores);

    int updateStudentScore(EasArcTlsScores easArcTlsScores);

    List<EasArcTlsScores> selectAllStudentScores();

    PageData selectScoreByExample(EasArcTlsScores easArcTlsScores);

    Boolean importExcelScores(InputStream inputStream);

}
